Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 31 Oct 2014, 03:59
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
.pet of ophcrack for 4.2 (4.21) and up
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count_1  
Author Message
Monson


Joined: 25 May 2008
Posts: 28
Location: Germany

PostPosted: Sat 23 Aug 2014, 04:46    Post_subject:  .pet of ophcrack for 4.2 (4.21) and up
Sub_title: Only puppy can mount inconsistant (corrupt) NTFS file system partitions
 

Help is urgently needed.

Software source:
http://ophcrack.sourceforge.net/

Preferable version of pet:
for Puppy 4.2 (4.21) and up

Background info thread on the neccessity of a pet:
http://murga-linux.com/puppy/viewtopic.php?search_id=1649876175&t=95340

If you reply, please post all comments to the background thread as discussion thread, thanks.

_________________
DE:Wer nicht wa:hlt, hat nichts zu melden/maulen. EN:Those not voting have nothing to say/moan about.
Puppy 4.21; CD2HDD; AMD64 & X86. Slow: Laptop x86-PI@133MHz-64mb RAM (modded Puppy); Fast:Laptop AMD64X2@2.2GHz-4gb RAM.
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count_1  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0343s ][ Queries: 11 (0.0026s) ][ GZIP on ]